### Property

# Gtk TextBuffer:text

#### Declaration

    property text: utf8 [ read, write ]

#### Description [src]

The text content of the buffer.

Without child widgets and images, see `gtk_text_buffer_get_text()` for more information.

Type: | `gchar*`

Getter method | `gtk_text_buffer_get_text()`
Setter method | `gtk_text_buffer_set_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no